uuid: ac953b12-3c98-4a82-9920-5c086f93575b
langcode: en
status: true
dependencies:
  config:
    - block_content.type.top_slider_frontpage
    - field.field.block_content.top_slider_frontpage.field_slideshow_element
id: block_content.top_slider_frontpage.default
targetEntityType: block_content
bundle: top_slider_frontpage
mode: default
content:
  field_slideshow_element:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: slide
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
